﻿/* Reset Course Content */

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, ul, li {
   vertical-align: baseline;
   font-family: inherit;
   font-weight: inherit;
   font-style: inherit;
   outline: 0;
   padding: 0;
   margin: 0;
   border: 0;
}

.img-responsive {
	width: 100%!important;
	height: auto;
}


#main ul li {
    padding-bottom: 0px;
    font-weight: normal;
    margin-left: 15px;
}

#accordion li a {
	font-size:inherit;
}


/* tables still need cellspacing="0" in the markup */
table {
   border-collapse: separate;
   border-spacing: 0;
}
caption, th, td {
   font-weight: normal;
   text-align: left;
}
/* remove possible quote marks (") from <q> & <blockquote> */
blockquote:before, blockquote:after, q:before, q:after {
   content: "";
}
blockquote, q {
   quotes: """";
}





/* ---------------------------- Blocks ---------------------------------*/

body {
   font-family: 'Open Sans', sans-serif;
   font-weight: 400;
   color: #383735;
}

h1 {
   font-size: 1.56em;
   margin-bottom: 0px;
   margin-top: 20px;
   color: #002e52 !important;
   padding-left: 15px;
   margin-top: 10px;
   font-weight: 600;
}

.nopadding-header {
   padding-left: 2px!important;
     margin-bottom: 0px!important;
     padding-bottom: 0px!important;

}

@media (min-width: 768px) {
   h1 {
     font-size: 1.76em !important;
     line-height: 1.4em;
     display: block;
     background-color: white;
     margin-left: 10px !important;
     width: 100%;
     float: left;
     padding: 30px !important;
   }
}


@media (min-width: 995px) {
   h1 {
     font-size: 2em !important;
     line-height: 1.4em;
     display: block;
     background-color: white;
     margin-left: 10px !important;
     width: 100%;
     float: left;
     padding: 30px !important;
     font-weight: 600;
   }
}

#maincontent  p{
 font-size: 16px

}


#maincontent ul {
   list-style: disc;
      padding: 0;
      margin-bottom: 10px;

}

#maincontent li {
   line-height: 1.6em;
   margin-left: 15px;
      padding: 0;
      font-size: 16px;
}
strong {
   font-weight: 600;
}

p a {
   text-decoration: underline;
}

.cert {
   margin-bottom: 15px;
}

@media (min-width: 768px) {
   .cert {
     margin-bottom: 0px;
   }
}

/* ---------------------------- Breakpoint ---------------------------------*/

@media (min-width: 995px) {
   .mobile {
     display: none;
   }}


/* ---------------------------- Header Elements ---------------------------------*/


header.carousel {
   overflow: hidden;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
header.carousel .fill {
   width: 100%;
   height: 100%;
   background-position: top center;
   background-size: cover;
   background: green;
   opacity: 0.2;
}
header.carousel img {
   width: 100%;
}

#slideshow {
   position: absolute;
   width: 100%;
   height: auto;
}
#videoOverlay {
  position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   min-height: 100%;
   z-index: 1;
   background-color: #1f4386;
   background: rgba(31, 67, 134, 0.5);
}
video {
   width: 100%;
   height: auto;
}

/* ---------------------------- Header Video Elements ---------------------------------*/


#video-background {
   position: absolute;
   top: 0;
}
.carousel-inner {
   position: relative;
   width: 100%;
   overflow: hidden;
   height: 550px;
}

@media (max-width: 1199px) {
   .carousel-inner {
     display: inline-block;
     position: relative;
     width: 100%;
     height: auto;
     overflow: hidden;   
  }
   #video-background {
     position: relative;
     /*top: -20%;*/
	 display:inline-block;
     width: 100%;
     height: auto;
     overflow:hidden;
   }
#videoOverlay {
  position: absolute;
   left: 0;
   top: -4px;
   width: 100%;
   min-height: 100%;
   z-index: 1;
   background-color: #1f4386;
   background: rgba(31, 67, 134, 0.5);
}

}

@media (min-width: 768px) { 
   .image-header {
	  position: relative;
      max-width: 95%;
      margin: auto;
      overflow: hidden;
      height: 400px;
      margin-top: 0px;
	}
 }

@media (min-width: 995px) {  
.image-header {
	  position: relative;
     max-width: 95%;
     margin: auto;
     overflow: hidden;
     height: 550px;
     margin-top: 0px;
 }
}

@media (min-width: 1200px) {

.image-header {
	  position: relative;
     max-width:95%;
margin: auto;
     overflow: hidden;
     height: 650px;
     margin-top: -50px;

}
}

@media (min-width: 1400px) {

.image-header {
	  position: relative;
     max-width:75%;
margin: auto;
     overflow: hidden;
     height: 650px;
     margin-top: -50px;

}
}

.imageholder {
   position: relative;
  z-index: -2 !important;
   margin-top: 0px;
}
.imageholder img {
   margin-top: 0px;
   position: relative;
   z-index: -2 !important;
}


@media (min-width: 768px) {
   .imageholder {
     position: relative;
     z-index: -2 !important;
     margin-top: -20px;
   }
  
 }

.pagetitle {
                
}

@media (min-width: 768px) {
  
   .pagetitle {
     z-index: 99 !important;
     margin-top: -60px;
     position: relative;
   }
  
 }



/* ---------------------------- Course Buttons ---------------------------------*/


.btn-course {
   display: block;
   width: 100%;
   border-radius: 0;
   padding: 12px;
   background-color: #0e4671;
   position: relative;
   z-index: 5 !important;
   text-align: center;
   font-weight: 600;
   margin-bottom: 10px;
   font-size: 14px;
}

@media (min-width: 768px) {
   .btn-course {
     display: block;
     width: 100%;
     border-radius: 0;
     padding: 20px;
     background-color: #0e4671;
     position: relative;
     z-index: 5 !important;
     text-align: center;
     font-weight: 600;
     margin-bottom: 15px;
      font-size: 16px;

   }
   
  .the {
	  background-color:#cb9904;
   color:white;
} 

.opendayeverydayButton a {
	font-size: 230px!important;
}
}

.btn-course {
   color: white !important;
}
.btn-course:hover {
   color: white !important;
}
.btn-course:focus {
   color: white !important;
}
.btn-course:active {
   color: white !important;
}
.cta-button {
   width: 100%;
   padding: 20px;
   background-color: pink;
}
.course-cta {
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 20px;
}

/* ---------------------------- COVID MESSAGE ---------------------------------*/

.message {
   text-align: center;
   font-size: 1.1em;
   margin-top: 20px;
   }

@media (min-width: 768px) {

}
.message a {
   text-decoration: underline;
   display:block;
}

/* ---------------------------- CTAs ---------------------------------*/


.cta {
   padding: 15px;
   margin-bottom: 20px;
   font-weight: 600;
   border-radius: 0px;
}
.cta:hover {
   text-decoration: underline;
   color: white;
   background-color: #00213a;
}

@media (min-width: 768px) {

   .cta {
     padding: 15px;
     margin-bottom: 20px;
     font-weight: 600;
     font-size: 1.2em;
   }
   .cta:hover {
     text-decoration: underline;
     color: white;
     background-color: #00213a;
   }
}


/* ---------------------------- Accordions ---------------------------------*/

#accordion {
   margin-top: 20px;
}

.ui-accordion .ui-accordion-header {
   padding: 20px;
   margin-bottom: 9px;
}
.ui-widget-content {
   padding: 20px 0px;
}

#accordion ul {
   margin-left: 0px;
   padding: 0px
}
#accordion ul li {
   font-family: 'Open Sans', sans-serif;
   font-weight: 400;
   color: #383735;
   line-height: 1.8em;
   margin-left: 0px;
   padding: 0;
  font-size: 16px;
  margin-left: 15px;
  list-style: disc;

}

#accordion p {
  
  font-size: 16px;
  

}



#accordion h3 {
   font-family: 'Open Sans', sans-serif;
   font-weight: 600;
}
#accordion h4 {
   font-size: 1.2em;
   font-family: 'Open Sans', sans-serif;
   font-weight: 600;
   color: #002e52;
   display: block;
}

@media (min-width: 768px) {
   #accordion h3 {
    font-size: 1.26em;
     font-family: 'Open Sans', sans-serif;
   }
   #accordion h3 {
     font-size: 1.26em;
     font-family: 'Open Sans', sans-serif;
   }
  
 }

/* ---------------------------- Course Icon Box ---------------------------------*/

.courseiconbox {
   text-align: center;
   padding: 20px 120px;
}

.courseiconbox .fa {
   font-size: 2.9em;
   padding-bottom: 10px;
   color: #02233c;
}

.courseiconbox h3 {
   font-size: 1.16em;
   font-family: 'Open Sans', sans-serif;
   font-weight: 600;
   text-decoration: underline;
   color: #02233c;
   padding-bottom: 10px;
   text-align: center
}

 .courseiconbox h3:hover {
   text-decoration: none;
}

.courseiconbox p {
   color: #666;
   font-size: 1em;
}


@media (min-width: 768px) {
   .courseiconbox {
     text-align: center;
     padding: 40px 20px;
   }
                
                  .courseiconbox h3 {
     font-size: 1.41em;
     font-family: 'Open Sans', sans-serif;
     font-weight: 600;
     text-decoration: underline;
     color: #02233c;
     padding-bottom: 10px;
   }
}


/* ---------------------------- KIS Widget ---------------------------------*/

.kis-widget {
   padding-bottom: 30px !important;
}

#unistats-widget-frame {
   padding-top: 20px;
   height: 180px;
}


/* ---------------------------- Course Facts ---------------------------------*/

.coursefacts {
   padding: 30px 20px;
   background-color: #f2f1ed;
   color: #373735;
}

.coursefacts h3 {
   font-weight: 700 !important;
   font-size: 1.54em !important;
   margin-bottom: 20px;
   color: #002e52 !important;
}

.coursefacts a {
   text-decoration: underline;
   color:#000;
}

.title {
   padding-left: 0px;
   margin-top: 0px;
   padding-top: 0px;
   line-height: 0px;
}

.coursefacts {
   margin-bottom: 30px;
   margin-left: 0px;
   margin-right: 0px;
   padding: 30px;
}
.coursevideos {
   margin-bottom: 20px;
}


@media (min-width: 768px) {
   .coursefacts {
     margin-left: 0px;
     margin-right: 0px;
   }
   .quicklinks .col-md-6 {
     float: left;
   }
   .coursevideos {
     margin-bottom: 20px;
   }
}



/* ---------------------------- Blogs ---------------------------------*/

.blogtitle a {
   font-size: 1.1em;
   display: block;
   color: #011933;
   line-height: 1.3em;
   padding-bottom: 5px;
   font-weight: 600;
}
.blog-panel {
   background-color: #fff;
   padding: 20px;
}
.blog-panel p {
   color: #011933;
   line-height: 1.4em;
   font-size: 1.1em;
   background-color: #fff;
}
.blog-panel p a {
   color: #0072c6;
   text-decoration: underline;
}
.blogexcerpt a::after {
   font-size: .6em;
   margin: 0;
   font-family: FontAwesome;
   color: #0072c6;
   content: '\00a0\00a0\f054';
   display: inline-block;
}
.blogheader {
   display: block;
   text-align: center;
   font-weight: 700;
   font-size: 1.9em;
   line-height: 1.3em;
   padding-bottom: 5px;
   margin: 30px 0px 30px 0px;
   text-decoration: underline !important;
}
.blogheader a {
   color: #0072c6;
}
.blogheader a:visited {
   color: #0072c6;
}
.blogs {
   padding-bottom: 40px !important;
   margin-bottom: 20px;
}

.blogimage {
   width: 100%;
   height: auto;
}
.blogs .container {
   margin-bottom: 20px;
}

.grey {
   background-color: #f6f6f6;
   padding: 20px 0px;
   margin: 30px 0px;
}



@media (min-width: 768px) {

   .blogimage {
     width: 100%;
     height: auto;
   }
   .col-lg-6 .blogimage {
     width: 100%;
     height: auto;
   }
}


@media (min-width: 995px) {

   .blogimage {
     width: 100%;
     max-height: 158px;
   }
   .blogtitle a {
     font-size: 1.1em;
   }
   .col-lg-6 .blogimage {
     width: 100%;
     max-height: 245px;
   }
}

@media (min-width: 1200px) {
   .blogimage {
     width: 100%;
     max-height: 192px;
   }
   .blogtitle a {
     font-size: 1em;
   }
   .col-lg-6 .blogimage {
     width: 100%;
     max-height: 295px;
   }
}



/* ---------------------------- SharePoint Overrides ---------------------------------*/

#ctl00_PlaceHolderMain_ctl13_RichHtmlField_displayContent #accordion, #ctl00_PlaceHolderMain_ctl03_RichHtmlField_displayContent #accordion, #ctl00_PlaceHolderMain_ctl06_RichHtmlField_displayContent #accordion, #ctl00_PlaceHolderMain_ctl07_RichHtmlField_displayContent #accordion div {
   margin-top: 10px
}
#ctl00_PlaceHolderMain_ctl13_RichHtmlField_displayContent #accordion div, #ctl00_PlaceHolderMain_ctl03_RichHtmlField_displayContent #accordion div, #ctl00_PlaceHolderMain_ctl05_RichHtmlField_displayContent #accordion div, #ctl00_PlaceHolderMain_ctl06_RichHtmlField_displayContent #accordion div, #ctl00_PlaceHolderMain_ctl07_RichHtmlField_displayContent #accordion div {
   border: 1px solid #999
}
#ctl00_PlaceHolderMain_ctl13_RichHtmlField_displayContent #accordion h3 {
   border: 1px solid #666
}
#RichHtmlField_displayContent #accordion h3 {
   font-weight: 600 !important;
   border: 1px solid #666 !important;
   margin-top: 10px !important;
}
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
   display: none
}
#ctl00_PlaceHolderMain_ctl03_RichHtmlField_displayContent #accordion h3 {
   background-color: #f0eded;
   margin-top: 10px;
   margin-bottom: 10px;
   padding: 10px;
}
.ms-rte-embedcode-linkedit, .ms-rtegenerate-allskip, .ms-rte-embedcode-link {
   background-color: yellow;
   z-index: 9999999 !important;
   position: absolute !important;
   top: 0px !important;
   right: 0px;
}

 .ms-webpartzone-cell {
   margin-bottom: 0px;
}

.ms-formfieldcontainer {
   border: 1px solid #333 !important;
   padding: 20px;
}

/* ---------------------------- Terms ---------------------------------*/

.terms {
   padding-top: 20px;
   font-size: 0.9em;
}



/* ---------------------------- Footer ---------------------------------

@media (min-width: 768px) {}
.footerlinks, .footerlinks p, .footerlinks a {
   font-family: 'Open Sans', sans-serif;
   font-weight: 400;
   font-size: 14px;
   line-height: 16px;
}
.footerlinks p {
   line-height: 1.6em;
   margin-bottom: 8px;
}
.link-list li {
   margin-bottom: 5px;
}
.footer-title {
   font-family: 'Open Sans', sans-serif;
   font-weight: 600;
  font-size: 1.2em;
   margin-bottom: 12px;
   padding-top: 10px;
}
.credit {
   width: 70%;
   height: auto;
   display: block;
   margin-top: 15px;
}
.footermenubutton {
   width: 96% !important;
   margin-bottom: 15px;
   font-family: 'Open Sans', sans-serif;
   font-weight: 600;
   text-decoration: underline;
   border-radius: 0px;
}
.footermenubutton:hover, .footermenubutton:active {
   text-decoration: underline;
   background-color: #012745 !important;
}
@media (min-width: 995px) {
   .footermenubutton {
     display: none;
   }
}

*/

/* ---------------------------- Bootstrap Override ---------------------------------*/

.container-header {
   max-width: 1170px;
   margin-left: auto;
   margin-right: auto;
}

.row {
   margin-right: 0px;
   margin-left: 0px;
}

.nopad {
   padding-left: 0px;
   padding-right: 0px;
}

.nopad-left {
   padding-left: 0px;
}


/* ---------------------------- Accrediations ---------------------------------*/

#accreditations {

}

#accreditations img{
width: 100%;
height: auto;
}

#accreditations .col-12{
max-width: 55%;
margin: auto;
}
#accreditations .col-6, #accreditations .col-4, #accreditations .col-3{
max-width: 100%;
margin:auto;
float:none;
margin-bottom: 15px;
}







#accreditations .blogheader{
margin: 10px 10px;
font-size: 1.4em;
text-decoration:none!important;
}


@media (min-width:576px) {

#accreditations .blogheader{
margin: 10px 10px;
font-size: 1.8em;
}

#accreditations .col-12{
max-width: 55%;
margin: auto;
}
}

@media (min-width:768px) {

 #accreditations .col-12{
max-width: 35%;
margin: auto;
}

.accred-container {
margin:auto;
max-width:100%;

}


#accreditations .col-6{
 display:inline-block;
 width: 47%;
 margin:1.2%;
}

#accreditations .col-4{
 display:inline-block;
 width: 30%;
 margin:1%;
}



#accreditations .col-3{
 display:inline-block;
 width: 47%;
 margin:1.2%;
}




}


@media (min-width:992px) {

#accreditations .col-12{
max-width: 30%;
margin: auto;
}

#accreditations .col-3{
 display:inline-block;
 width: 22%;
 margin:1.2%;
}


}

@media (min-width:1200px) {

#accreditations .col-12{
max-width: 30%;
margin: auto;
}
}

.statbackground a {
	color:#fff;;
		
}



/* ---------------------------- NSS ---------------------------------*/

.statbackground {
	background: linear-gradient(145.9deg, #4EA27D 13.02%, #308282 85.42%);
		
}
.statbackground {
	background: linear-gradient(145.9deg, #4EA27D 13.02%, #308282 85.42%);
		
}


.stat, .stat_col4 {	
text-align:center;
position: absolute;
 top: 30%;
    left: 50%;
    transform: translate(-50%, -20%);
font-size: 6em;
font-weight: 700;
color:#fff; 
line-height: 1.1em;
width: 90%;	
}

.stat_withtext {	
top: 20%;
left: 50%;
}


.stat h5, .stat_col4 h5{	
 font-weight:600;
 font-size: 20px!important;	
}

.stat h6, .stat_col4 h6{	
 font-weight:500;
 font-size: 12px!important;	
 padding: 15px 5px;
}

.nss {
	font-size: 1.2em;
	 font-weight:600
}

@media (min-width:576px) { 
.stat, .stat_col4 {	
font-size: 8em;
font-weight: 700;
}

.stat h5, .stat_col4 h5{	
 font-weight:600;
 font-size: 24px!important;	
}

.stat h6, .stat_col4 h6{	
 font-weight:500;
 font-size: 14px!important;	
 padding: 15px 5px;
}

.stat_withtext {	
top: 20%;
left: 50%;
}

}

@media (min-width:768px) {

.stat, .stat_col4 {	
font-size: 12em;
font-weight: 700;
}

.stat h5, .stat_col4 h5{	
 font-weight:600;
 font-size: 30px!important;	
}

.stat h6, .stat_col4 h6{	
 font-weight:500;
 font-size: 16px!important;	
 padding: 15px 5px;
}

.stat_withtext {	
top: 20%;
left: 50%;
}

}

@media (min-width:992px) {

.stat {	
font-size: 6em;
font-weight: 700;
}

.stat h5{	
 font-weight:600;
 font-size: 20px!important;	
}

.stat h6{	
 font-weight:500;
 font-size: 12px!important;	
 padding: 15px 5px;
}

.stat_col4 {	
text-align:center;
position: absolute;
 top: 20%;
    left: 50%;
    transform: translate(-50%, -20%);
font-size: 5em;
font-weight: 700;
color:#fff; 
line-height: 1.1em;
width: 90%;	
}

.stat_col4 h5{	
 font-weight:600;
 font-size: 18px!important;	
}

.stat_col4 h6{	
 font-weight:500;
 font-size: 9px!important;	
 padding: 5px;
}
.stat_withtext {	
top: 15%;
left: 50%;
}

}

@media (min-width:1200px) {
.stat {	
font-size: 8em;
font-weight: 700;
}

.stat h5{	
 font-weight:600;
 font-size: 24px!important;	
}

.single {
width: 50%;
margin-left: auto;
margin-right: auto;
padding:30px;}


.single .stat {	
font-size: 7em;
font-weight: 700;
}

.single .stat a {	
color:#fff;
}

.single .stat .blogimage {
  display:none;
   }



.stat h6{	
 font-weight:500;
 font-size: 14px!important;	
 padding: 15px 5px;
}

.stat_col4 {	
text-align:center;
position: absolute;
 top: 25%;
    left: 50%;
    transform: translate(-50%, -20%);
font-size: 6.2em;
font-weight: 700;
color:#fff; 
line-height: 1.1em;
width: 90%;	
}

.stat_col4 h5{	
 font-weight:600;
 font-size: 20px!important;	
}

.stat_col4 h6{	
 font-weight:500;
 font-size: 11px!important;	
 padding: 10px;
}

.stat_withtext {	
top: 20%;
left: 50%;
}

}

/* Unibuddy Buttons */


.mobile-container {
display:none;
}

.desktop-container {
padding: 19px;
background-color:#e9004c;
color:white;
font-weight: 600;
position: fixed;
left: 30px;
border-radius: 30px;
bottom: 16px;
font-size: 14px;
z-index: 999;
 box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 12px;
}

@media screen and (max-width: 600px) {
  .mobile-container {
display:block;
}
  .desktop-container {
display:none;
}
}
@media screen and (min-width: 601px) {
 .mobile-container {
display:none;
}
  .desktop-container {
display:block;
}
}

#everyday {
	margin-top: -30px;
	background-color:red;
	padding: 30px;
}




/* ---------------------------- CLEARING TOP BANNER ---------------------------------*/


.clearing-header {
  padding: 20px 16px;
  background-color: #002e52;
  color: #fff;
  text-align:center;
  box-shadow: rgba(0,0,0,0.3) 0px 4px 8px;
  z-index:100;
}

.clearing-header a {
  font-size: 1.26em;
   color: #fff;
}

@media (min-width:992px) {
.clearing-header a {
  font-size: 1.67em;
   color: #fff;
}

.clearing-header a:hover {
  text-decoration:none;
   color: #fff;
}
}

.clearing-header a:hover {
  text-decoration:underline;
   color: #fff;
}
.clearing-header .fa {
  font-size: 0.8em;
margin-left: 5px;
 color: #fff;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}

a.btn-clearing {
    font-weight: 600;
     font-size: 1.2em;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #4975bb;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 11px;
    transition: all 0.1s;
    margin-top: 3px;
    color: #fff;
    display: inline-block;
}

a.tel {
    font-weight: 700;
    font-size: 1.4em;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    transition: all 0.1s;
    margin-top: 3px;
    color: #fff;
    display: inline-block;
    margin-right: 10px;
 padding-bottom: 5px;
}

@media (min-width:992px) {

a.btn-clearing {
    font-weight: 600;
     font-size: 1.4em;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #4975bb;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 11px;
    transition: all 0.1s;
    margin-top: 3px;
    color: #fff;
    display: inline-block;
}

a.tel {
    font-weight: 700;
    font-size: 1.7em;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    transition: all 0.1s;
    margin-top: 3px;
    color: #fff;
    display: inline-block;
    margin-right: 10px;
 padding-bottom: 5px;
}
}



